name: testing
category: openttd
version: 1.2.0-RC3
date: 2012-03-18T17:14:00-00:00
base: openttd-1.2.0-RC3-
files:
- id: openttd-1.2.0-RC3-linux-debian-lenny-amd64.deb
  size: 4896214
  md5sum: 8a505cd20c326f998adbdafa713977da
  sha1sum: 21874243ace8fac2c0eec55f8c8269c949c23a65
  sha256sum: 6c76189a3a4fa7043351b5e26f2a21aaf679fd7787fee627fc1faab04478a8b8
- id: openttd-1.2.0-RC3-linux-debian-lenny-i386.deb
  size: 4647044
  md5sum: fee5693e92ee991dddd79099591fc0be
  sha1sum: 1406cff6d2a37acc9e4cf4673bf37e0b3a77e0b0
  sha256sum: 193c300023811ccaa15d2684e09a32d08c15ceb9bef5c5e2d0a4854a352c5cdc
- id: openttd-1.2.0-RC3-linux-debian-squeeze-amd64.deb
  size: 4855388
  md5sum: 3e7d4fdea4473ce7df99cb5d3b1e365d
  sha1sum: 0ae3f8331adc8d676bdec4a917dc5c2e8639ed37
  sha256sum: 33cae89df4ecc618e92b930d06dbc41f268f6385e6509af8824c28df6dc6e635
- id: openttd-1.2.0-RC3-linux-debian-squeeze-i386.deb
  size: 4632970
  md5sum: 6cf6ed4f4eacf4a5aacfdfa01689f928
  sha1sum: b2666c8ac0cff9ea5c8834a652c2c1bef006b120
  sha256sum: 5d17cca530bd56cb194d7905c3d8a7d1efcff959372d5d7621b7f4671c1b039a
- id: openttd-1.2.0-RC3-linux-generic-amd64.tar.gz
  size: 11926077
  md5sum: 5ed71ad0a95d051774fca3ae878209f9
  sha1sum: 0f7358253487fe06b7ecf3724fe3163a0c143066
  sha256sum: 9f23e9455102982dd8afd0661c2cf77cf0010fef166f3c857bd62ca1d12c696b
- id: openttd-1.2.0-RC3-linux-generic-amd64.tar.xz
  size: 7465648
  md5sum: 59628e3eb5b761847d778cce8030ce08
  sha1sum: 50859ad0c8162ced8368ff780bab80db23bd7825
  sha256sum: 28352a85ba95c9d992d4d60505bd878e2c96adc6cd4774cbf828076a4f0bbf34
- id: openttd-1.2.0-RC3-linux-generic-i686.tar.gz
  size: 11651549
  md5sum: de806b06e19141b12b420f6d8fbfa238
  sha1sum: 941eba8687c112331c80b67d93d17a280e469d9b
  sha256sum: 5f963fa4a3114191f4fb9603059c59a3cbe5d7e3918af38f435bf695b84862f7
- id: openttd-1.2.0-RC3-linux-generic-i686.tar.xz
  size: 7271604
  md5sum: e93f3f67ae26b257c6ebf70ad6c8ff96
  sha1sum: 451228761a32f7429a586c628442fc67aaa3f1dc
  sha256sum: 42a9d5c848a5dee74f9d36afa0998b294606e7b2cd6c6b31ab2a5b55ebbf7890
- id: openttd-1.2.0-RC3-linux-ubuntu-lucid-amd64.deb
  size: 4862946
  md5sum: 9cea89228c8f2cedf8b7e47cdc0d7fa1
  sha1sum: 091911e724c200234b4ec5d0a5c02880735e1c31
  sha256sum: 24f0c31c1b123b554ca4b9d848638adb5f6c57a5cbec23aa96c7fbf2d6d5aabf
- id: openttd-1.2.0-RC3-linux-ubuntu-lucid-i386.deb
  size: 4639374
  md5sum: 94c2b20a1604dde832602e00c99aa847
  sha1sum: 8100de117bdaf5a784e526deb8a572d8d82c9672
  sha256sum: d25a65bb6224b7a6e9bd7c7f8595b74e18ecc105b2a505a92c8eaafd172f559b
- id: openttd-1.2.0-RC3-linux-ubuntu-oneiric-amd64.deb
  size: 4682880
  md5sum: 6c0634ff4fffc571f133c00125cce621
  sha1sum: 00e1056c246a4a7300aa6977c883a754f6f1787e
  sha256sum: 86272cadb578fba07d54dd27ede32583e2e8ee4da64cf85804361ad33eda03b6
- id: openttd-1.2.0-RC3-linux-ubuntu-oneiric-i386.deb
  size: 4633362
  md5sum: 64ec3edb81c63b437e3fc4557dc8a3c5
  sha1sum: d648a4858fbc7487e5da35bb64f6ccbb5b4c8e75
  sha256sum: 276bc6acc0907b1fb6fe3433f12ed43546c4087b4bf4552c0c60ce0e8eb19463
- id: openttd-1.2.0-RC3-macosx-universal.zip
  size: 12154774
  md5sum: b70b01e64b9230b11b0c8e61428f4f48
  sha1sum: 42f7bf76da5f2f12562461ed9d5837c7414770d1
  sha256sum: d1c48713aeeb87b7ec54d987e3771e79e88a6ed7a1c6bba22a243e85ea61dd68
- id: openttd-1.2.0-RC3-windows-win32.exe
  size: 4733838
  md5sum: 091e848c3c55b8fdd7038aad9bd5b705
  sha1sum: 9da57b07ad5135f989b24f7280d5da3246a6701b
  sha256sum: f5ec59fce703f76c8b800f81ec7436538e1a1b2e4914adf9fa6f42d8f1b20eee
- id: openttd-1.2.0-RC3-windows-win32.zip
  size: 6139814
  md5sum: bae0f63fc2ac34ab3d75ed56d87c154c
  sha1sum: d8bd18d650c7f4904d9195569bf81283ddc5da34
  sha256sum: cddd1b14ab2370680a8ff5175e7087715a9deec507ff381fcc0d752367cda820
- id: openttd-1.2.0-RC3-windows-win64.exe
  size: 5248403
  md5sum: 74909e3733ac6dcde2610d34586339af
  sha1sum: eee6a388948c2a5a8123e08506b66df843e22a63
  sha256sum: 2c65a06904feafe1e4d3806181638fc2701f877bad04d93420ff874c3e730524
- id: openttd-1.2.0-RC3-windows-win64.zip
  size: 6822168
  md5sum: 1c437bfed9833c8e761593849e6682f4
  sha1sum: c1b08197430b34c37d54e33ca8d0686ea8fe7316
  sha256sum: ccad641c72fe2753a58a32ee290b6b27ecd39c4b0ab34675e5909664160af00e
- id: openttd-1.2.0-RC3-windows-win9x.exe
  size: 5664132
  md5sum: 0166d64fe143fa1c049935aac5b1bbfb
  sha1sum: 706d52b630fb4b7248df5d36b7650a0280f8dfb1
  sha256sum: 91531ad15785efa3aa20ac366d66ad1bea93c0d937839ff93d68994e362b573b
- id: openttd-1.2.0-RC3-windows-win9x.zip
  size: 6693129
  md5sum: 166f0c6568c656207ba8fa8cc711fa42
  sha1sum: a1c0fff639ff7e8ee87e9e7de5b676c3cd42fe73
  sha256sum: d4072876be15d5d80c99adfb491c69815e0f7c45dc2cfe42876f8897c26bd7c4
dev_files:
- id: openttd-1.2.0-RC3-docs.tar.xz
  size: 7676988
  md5sum: c90018696597be163567861ebbb82338
  sha1sum: 59213b3379703ba53584f20af19ef675ec004ea7
  sha256sum: 8e5eefb3e3749381a15e81f3e25e7f33f0094e5fb8b0b1673bb1145b1838ecaf
- id: openttd-1.2.0-RC3-linux-debian-lenny-amd64-dbg.deb
  size: 15628500
  md5sum: dd2afb80761924e8ffdca15b71273b1b
  sha1sum: 77131449d0db43aff0a4a5ba2166c162184764a2
  sha256sum: 2956f45f6bc8376cb3c05616ba3234d3a5737f439580257c105be8f234349f8b
- id: openttd-1.2.0-RC3-linux-debian-lenny-i386-dbg.deb
  size: 15285624
  md5sum: 35e3357b1175ffd041ab1fd6ad451759
  sha1sum: 888fa1da0720bafb95b0e4bbe99dc8f3947db63e
  sha256sum: 812dbb66d1346fd19be75f8eff330b7481095bf1d9da1ac26ec371ca015d879f
- id: openttd-1.2.0-RC3-linux-debian-squeeze-amd64-dbg.deb
  size: 15618246
  md5sum: b5a4d4ab74c348ea90bde8e45e85de5a
  sha1sum: 9755d8e477d4a671c52dc9382dc289f66e0c32b1
  sha256sum: 02f60dc389749882857de842943257372ea386961dbd3d6ab2027dff53f6a3c0
- id: openttd-1.2.0-RC3-linux-debian-squeeze-i386-dbg.deb
  size: 15218536
  md5sum: 30276728231717aab20dc6c7b70f9e8a
  sha1sum: 3737ddb794fd5dae1dc880a75f13baee25e000e1
  sha256sum: 0d5712871805f0376acd0b9029980f7cf8797a78098ee2c8c8eae6ca1a0e4f9c
- id: openttd-1.2.0-RC3-linux-ubuntu-lucid-amd64-dbg.deb
  size: 15731604
  md5sum: b8ebc6873d65c41ee2f1b53f000c4772
  sha1sum: a50408559ed5e711b78b2b058d079c516b069754
  sha256sum: f32b8e576ffadf7906e494d9155b69cfbac94e28b0dbaa4a4b425d9f18a8666e
- id: openttd-1.2.0-RC3-linux-ubuntu-lucid-i386-dbg.deb
  size: 15321594
  md5sum: 330118513317aef2aae437e9f000d31d
  sha1sum: c61876ea7472140c040e4f1e1647473a5070a281
  sha256sum: b471394396a1e1220c5a5c973e8d9aa1b7ba618e8f454b80f81f38aba8467b16
- id: openttd-1.2.0-RC3-linux-ubuntu-oneiric-amd64-dbg.deb
  size: 17796224
  md5sum: da1421d50394097a83b397cee92f4da5
  sha1sum: 79b410e21a891070868a2420223a1fc190ccca4e
  sha256sum: 189ddca752b2f0d81db0970cf63d6794dba325b28f74fc1238b09ba30903b0e1
- id: openttd-1.2.0-RC3-linux-ubuntu-oneiric-i386-dbg.deb
  size: 17423440
  md5sum: edced472bccd5b68d4a98cd65d574832
  sha1sum: 96f53cc079893f670f94b6eb611977de2d6f3f5c
  sha256sum: c29d99b672d64ead0339636d28347b36ee19f1ed4b446dbe66641382cb66b16c
- id: openttd-1.2.0-RC3-source.tar.gz
  size: 8694234
  md5sum: f859c0fbcc7f0b4310614ece1335d0d2
  sha1sum: 154c7ec51df2facbf67e2279745ac171665a6ea4
  sha256sum: ffea8ca3db7932a37961c9921cd056328994fca044aeabf7a96624356d9b7f23
- id: openttd-1.2.0-RC3-source.tar.xz
  size: 5702372
  md5sum: c1ac9bbe6ec4e71a5938280e4cc9741f
  sha1sum: b74c87f9800a54ca05c8dfe3c79f5e60502e5f60
  sha256sum: 8e9d4b7752cde6a6f9c145ad32c5725d968ce0235eb3a6015be9566a0630570e
- id: openttd-1.2.0-RC3-source.zip
  size: 9583532
  md5sum: a4b6a311beb96c7a69f64d76cf28569d
  sha1sum: 06e1d97ec6cdd12fb8146710173f681cc910333f
  sha256sum: 05a729c39bf74b16b24660c0e70d48d362938dbb1e8838eb2c8b0e30115d89f6
- id: openttd-1.2.0-RC3-windows-win32.pdb.xz
  size: 2555188
  md5sum: 2f03d18328131fe27bc77096bcdc0700
  sha1sum: 2a48756a3850e2d69b7e3b9abd3ee49ba7449fc9
  sha256sum: 97aba37830e38479e23e84c6a20c284c09ccb8f0faba32ea9b19acf5a711fd39
- id: openttd-1.2.0-RC3-windows-win64.pdb.xz
  size: 2423740
  md5sum: 03bee6cb4ef2b1d72fdab9ebef3f0ebc
  sha1sum: 61da4fc9f6e28ef05ec6a0ad233c1969ba233d4d
  sha256sum: cb6fa980d3a073a57da1ccdf8ee4dcc61eae2decd6a89c42600562efc5a65da3
